.zt-hz-24 {text-align: center;}
.zt-hz-24 .zt-hz-24-text {padding: 60px 0 40px;}
.zt-hz-24 p {font-size: 18px;line-height: 32px;color: #82bcfb;}
.zt-hz-24 p span {color: #000;}
.zt-hz-24 li {display: inline-block;}
.zt-hz-24 li a {display: inline-block;position: relative;margin: 0 16px;cursor: pointer;}
.zt-hz-24 li .list-icon {opacity: 1;}
.zt-hz-24 li .list-ewm {display: none;position: absolute;top: -200px;left: 50%;padding: 12px;background-color: #fff;border: 1px #888 solid;transform: translate(-50%,0);}
.zt-hz-24 li .list-ewm img {display: block;width: 150px;height: 150px;}
.zt-hz-24 li .list-ewm::after {content: "";display: block;width: 26px;height: 18px;position: absolute;bottom: -18px;left: 50%;transform: translate(-50%,0);background: url(https://imp0.crionline.cn/M00/35/13/rBARPGZYQcqAPQFIAAAAAAAAAAA9364795.icon-24-20_07.png) no-repeat;}
.zt-hz-24 li a:hover .list-icon {opacity: 0.8;}
.zt-hz-24 li a:hover .list-ewm {display: block;}

@media only screen and (min-width: 0) and (max-width:768px) {
    .zt-hz-24 {padding-bottom: .8533rem;}
    .zt-hz-24 .zt-hz-24-text {padding: .8533rem 0;}
    .zt-hz-24 p {font-size: .512rem;line-height: 1.667;}
    .zt-hz-24 p span {}
    .zt-hz-24 ul{padding: 0 3.4133rem;}
    .zt-hz-24 ul .list-ewm{}
    /* .zt-hz-24 ul .li-bili{order: 1;} */
    .zt-hz-24 ul .li-sina{margin-left: 0;}
    .zt-hz-24 ul .li-bili,
    .zt-hz-24 ul .li-facebook,
    .zt-hz-24 ul .li-youtube,
    .zt-hz-24 ul .li-tt{
        margin-bottom: 0;
    }
    .zt-hz-24 li {margin-bottom: .8533rem;margin-left: 0.5rem;margin-right: 0.5rem;}
    .zt-hz-24 li a {margin: 0;}
    .zt-hz-24 li .list-icon img{width: auto;height: .64rem;}
    .zt-hz-24 li .list-ewm {display: none;position: absolute;top: -4.2667rem;left: 50%;padding: .2133rem;background-color: #fff;border: 1px #888 solid;transform: translate(-50%,0);}
    .zt-hz-24 li .list-ewm img {display: block;width: 3.2rem;height: 3.2rem;}
    .zt-hz-24 li .list-ewm::after {content: "";display: block;width: .5547rem;height: .384rem;position: absolute;bottom: -.384rem;left: 50%;transform: translate(-50%,0);background: url(https://imp0.crionline.cn/M00/35/13/rBARPGZYQcqAPQFIAAAAAAAAAAA9364795.icon-24-20_07.png) no-repeat;background-size: contain;}

}